/**
 * Page Builder Sectional Patterns
 *
 * Goal: Limit hard-coding here so that the sections can be customized as much as possible in the page builder.
 *
 * 2020-10
 */


/*! ===== General Row Groups ===== */

/*! ----- Row Group: Bullets ----- */
/* Row with "bullet" columns, left border squared w/accent color */

/* Add a side accent border */
.wstl-row-bullets > .col > .wpb_column > .vc_column-inner > .column-bg-overlay-wrap {
	border-left: 4px solid #009BBF;
	/* square off left side */
	border-top-left-radius:    0;
	border-bottom-left-radius: 0;
}

/* Pop up on hover */
.wstl-row-bullets > .col > .wpb_column > .vc_column-inner,
.wstl-row-bullets > .col > .wpb_column > .vc_column-inner > .column-bg-overlay-wrap {
	transition: all 0.3s ease;
}
.wstl-row-bullets > .col > .wpb_column:hover > .vc_column-inner {
	transform: scale(1.05) translate(0, -8px);
}
.wstl-row-bullets > .col > .wpb_column:hover > .vc_column-inner > .column-bg-overlay-wrap {
	/* "medium_depth" shadow */
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
	        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
}


/*! ----- Row Group: Highlights ----- */
/* Row with stylized Icons w/Text elements */

/* Enlarge the icon width */
.wstl-row-highlights .iwithtext .iwt-text {
	padding-left: 110px;
}
.wstl-row-highlights .wstl-iwithtext-wrapper[data-has-image=false] .iwt-text {
	padding-left: 0;
}

.wstl-row-highlights .iwithtext .iwt-icon {
	width: 95px;
	text-align: center;
}

.wstl-row-highlights .col .iwithtext .iwt-icon img[src] {
	width: auto;
}

/* Make the more links p lg style */
.wstl-row-highlights .iwithtext .wstl-more-link,
.wstl-row-highlights .wstl-more-link a {
	font-size:   1.4286em;  /* ~20px */
	line-height: 1.4;
}

/* Line up other elements with the Icon w/Text content */
.wstl-row-highlights .wstl-iwithtext-wrapper[data-has-image=true] ~ * {
	margin-left: 110px;
}

/* Pop up when full column link is hovered */
.wstl-row-highlights .column-link ~ * {
	transition: all 0.3s ease;
}
.wstl-row-highlights .column-link:hover ~ * {
	transform: scale(1.05) translate(0, -8px);
}
.wstl-row-highlights .column-link:hover ~ .column-bg-overlay-wrap {
	/* "medium_depth" shadow */
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
			box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
}

/* Apply hover style to more links when full column link is hovered */
.wstl-row-highlights .wstl-more-link .column-link:hover ~ .wpb_wrapper a,
.wstl-row-highlights .column-link:hover ~ .wpb_wrapper a.wstl-more-link {
	color: inherit;
	text-decoration-color: currentcolor;
}
.wstl-row-highlights .wstl-more-link .column-link:hover ~ .wpb_wrapper a::after,
.wstl-row-highlights .column-link:hover ~ .wpb_wrapper a.wstl-more-link::after {
	transform: translateX(0.5em);
}


/*! ----- Row Group: Stories ----- */
/* Row width post listing style columns */

/* Line up the bottom "more" links */
.wstl-row-stories > .col > .wpb_column .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.wstl-row-stories > .col > .wpb_column .vc_column-inner > .wpb_wrapper > .wstl-footer {
	flex: 1;
	display: flex;
	align-items: flex-end;
}

/* Pop up when full column link is hovered */
.wstl-row-stories .column-link ~ .wpb_wrapper .img-with-aniamtion-wrap img.img-with-animation {
	/* maintain original opacity transition for lazy load images */
	transition: all 0.3s ease,
	            opacity 0.5s ease;
}
.wstl-row-stories .column-link:hover ~ .wpb_wrapper .img-with-animation {
	transform: scale(1.05) translate(0, -8px);
}
.wstl-row-stories .column-link:hover ~ .wpb_wrapper .img-with-animation {
	/* "medium_depth" shadow */
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
			box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
}

/* Apply hover style to more links when full column link is hovered */
.wstl-row-stories .column-link:hover ~ .wpb_wrapper .wstl-more-link a,
.wstl-row-stories .column-link:hover ~ .wpb_wrapper a.wstl-more-link {
	color: inherit;
	text-decoration-color: currentcolor;
}
.wstl-row-stories .column-link:hover ~ .wpb_wrapper .wstl-more-link a::after,
.wstl-row-stories .column-link:hover ~ .wpb_wrapper a.wstl-more-link::after {
	transform: translateX(0.5em);
}

/*! --- Row Group: Stories: Story Card (WPBakery Element) --- */

.wstl-story-card {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.wstl-story-card .wstl-card-header {
	margin-bottom: 30px;
}

.wstl-story-card .wstl-card-header img {
	margin: 0;
	border-radius: 10px;
	transition: all 0.3s ease;
}

.wstl-story-card .wstl-card-footer {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	flex: 1;  /* fill space to bottom of card */
	margin-top: 30px;
}

/* full-card link */
.wstl-story-card .wstl-card-link {
	display: block;
	position: absolute;
	z-index: 10;
	top:  0;
	left: 0;
	width:  100%;
	height: 100%;
	font-weight: 500;  /* match text links */
}

/* Pop up when full card link is hovered */
.wstl-story-card .wstl-card-link:hover ~ .wstl-card-header img,
.wstl-story-card .wstl-card-link:focus ~ .wstl-card-header img {
	transform: scale(1.05) translate(0, -8px);
	/* "medium_depth" shadow */
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);
}

/* Apply hover style to more links when full card link is hovered */
.wstl-story-card .wstl-card-link:hover ~ .wstl-card-footer .wstl-more-link,
.wstl-story-card .wstl-card-link:focus ~ .wstl-card-footer .wstl-more-link {
	color: inherit;
	text-decoration-color: currentcolor;
}
.wstl-story-card .wstl-card-link:hover ~ .wstl-card-footer .wstl-more-link::after,
.wstl-story-card .wstl-card-link:focus ~ .wstl-card-footer .wstl-more-link::after {
	transform: translateX(0.5em);
}



/*! ===== Sections ===== */

[class*="wstl-sect-"] {}


/*! ----- Section: Blades (All) ----- */

[class*="wstl-sect-blade-"] {}


/*! ----- Section: Blade: Call to Action ----- */

.wstl-sect-blade-cta {}

.wstl-sect-blade-cta .wstl-col-body {
	flex-grow: 1;  /* fill available space left by image col's max-width */
}


/*! ----- Section: Blade: Quote ----- */

.wstl-sect-blade-quote {}

/* Make the image round with a border */
.wstl-sect-blade-quote .wstl-col-image img.img-with-animation {
	border: 10px solid #009BBF;
	border-radius: 1000px;
}
@media screen and (min-width: 1301px) {
	.wstl-sect-blade-quote .wstl-col-image img.img-with-animation {
		box-sizing: content-box;  /* so the border won't cause the image to scale down, to maintain its overall dimensions */
		margin-right: 0;  /* align right */
	}
}

.wstl-sect-blade-quote .wstl-col-body {}

/* Style the Testimonial element */
.wstl-sect-blade-quote .nectar_single_testimonial .inner {
	position: relative;
	padding-left: 3em;
}

.wstl-sect-blade-quote .nectar_single_testimonial .inner::before {
	content: '“';  /* add an opening curly quote */
	position: absolute;
	top:  0.1em;
	left: 0;
	font-size: 5em;
	font-weight: 700;
	line-height: 1;
}
.wstl-sect-blade-quote .nectar_single_testimonial[data-color="extra-color-1"] .inner::before {
	color: #FFC700;
}
.wstl-sect-blade-quote .nectar_single_testimonial[data-color="extra-color-2"] .inner::before {
	color: #283B4D;
}
.wstl-sect-blade-quote .nectar_single_testimonial[data-color="extra-color-3"] .inner::before {
	color: #616569;
}


.wstl-sect-blade-quote .nectar_single_testimonial .open-quote {
	display: none;  /* hide the default closing curly quote */
}

.wstl-sect-blade-quote .nectar_single_testimonial p {
	font-size: 1.5em;  /* ~30px (blockquote = 20px) */
	font-weight: 500;
	font-style: normal;
	line-height: 1.2;
}

.wstl-sect-blade-quote .nectar_single_testimonial .wrap {
	display: block;
	text-align: right;
	font-size: 0.9em;  /* p lg */
}

.wstl-sect-blade-quote .nectar_single_testimonial .wrap span {
	font-weight: 400;
}
.wstl-sect-blade-quote .nectar_single_testimonial .wrap span:not(.title)::after {
	content: none;
}
.wstl-sect-blade-quote .nectar_single_testimonial .wrap span.title::before {
	content: ' | ';
}
.wstl-sect-blade-quote .nectar_single_testimonial .wrap span.title {
	color: inherit;
}


/*! ----- Section: Blade: Whitepaper ----- */

.wstl-sect-blade-whitepaper {}

.wstl-sect-blade-whitepaper .wstl-col-body {}

.wstl-sect-blade-whitepaper .wstl-col-image {}

.wstl-sect-blade-whitepaper .wstl-col-action {}

/* Evenly space the image between the text and button on desktop */
@media screen and (min-width: 1301px) {
	.wstl-sect-blade-whitepaper .wpb_column {
		width: auto;
	}
	.wstl-sect-blade-whitepaper .wstl-col-body {
		flex: 1;
	}
}


/*! ----- Section: Client Logos ----- */

.wstl-sect-client-logos {}

/* Client Display element */

/* add rounded corners and a drop shadow to the logos */
.wstl-sect-client-logos .clients > div {
	overflow: hidden;
	background: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.24);
	        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.24);
}

/* keep our added shadows from getting cut off when in a carousel */
.wstl-sect-client-logos .carousel-outer {
	/* absorb extra side padding below so element remains full content width */
	margin-left:  -10px;
	margin-right: -10px;
}
.wstl-sect-client-logos .carousel-wrap {
	/* pad for the image shadows */
	padding: 2px 10px 6px;
}
.wstl-sect-client-logos .caroufredsel_wrapper {
	overflow: visible !important;
}


/*! ----- Section: Highlights 2-Up ----- */

.wstl-sect-highlights-2up {}

.wstl-sect-highlights-2up .wstl-col-header {}

.wstl-sect-highlights-2up .wstl-col-body {}

.wstl-sect-highlights-2up .wstl-col-footer {}


/*! -----Section: Image Carousel (UPCOMING) ----- */

.wstl-sect-image-carousel {}


/*! ----- Section: Interface Detail ----- */

.wstl-sect-interface-detail {}

.wstl-sect-interface-detail .wstl-col-header {}

.wstl-sect-interface-detail .wstl-col-blurb {}

.wstl-sect-interface-detail .wstl-col-body {}

.wstl-sect-interface-detail .wstl-col-footer {}


/*! ----- Section: Page Backgrounds ----- */

[class*="wstl-sect-page-bg"] {
	position: absolute;
}

[class*="wstl-sect-page-bg"] > .row-bg-wrap .row-bg {
	background-size: contain;
}

[class*="wstl-sect-page-bg"].parallax_section > .row-bg-wrap,
[class*="wstl-sect-page-bg"].parallax_section > .row-bg-wrap .inner-wrap {
	overflow: visible;
}

/*! ----- Section: Page Banners ----- */

.wstl-sect-page-banner {
	/* Default z-index; override-able */
	z-index: 1;
}

/* Auto pad content to avoid nav header when transparent */
body[data-bg-header="true"] .wpb_row[class*="wstl-sect-page-banner"].first-section > .col {
	padding-top: 120px;
}
@media only screen and (max-width: 999px) {
	body[data-bg-header="true"] .wpb_row[class*="wstl-sect-page-banner"].first-section > .col {
		padding-top: 90px;
	}
}
@media only screen and (max-width: 690px) {
	body[data-bg-header="true"] .wpb_row[class*="wstl-sect-page-banner"].first-section > .col {
		padding-top: 70px;
	}
}

/* Remove divider shape underlap (visible when beneath bottom aligned photos) */
[class*="wstl-sect-page-banner"] .nectar-shape-divider-wrap:not([data-front=true]) .nectar-shape-divider {
	bottom: 0;
}

/*! --- Section: Page Banner: Body Column --- */

/* Default body column pad; override-able */
body .wstl-sect-page-banner > .span_12 > .wpb_column.wstl-col-body {
	margin-top:    60px;
	margin-bottom: 60px;
}

/* Alt coloring for heading text */
[class*="wstl-sect-page-banner"] h1 em,
[class*="wstl-sect-page-banner"] h2 em,
[class*="wstl-sect-page-banner"] h3 em {
	font-style: normal;
	color: #009BBF;
}

/* Remove spacing between Split Heading lines */
[class*="wstl-sect-page-banner"] .nectar-split-heading .heading-line h1,
[class*="wstl-sect-page-banner"] .nectar-split-heading .heading-line h2,
[class*="wstl-sect-page-banner"] .nectar-split-heading .heading-line h3 {
	margin-bottom: 0.1em;  /* just enough to not cut off descenders */
}

/* Keep Split Heading text from getting cut off on narrow columns */
/* Disabled on desktop as animated-in class gets set too early
[class*="wstl-sect-page-banner"] .nectar-split-heading.animated-in .heading-line, */
/* won't animate on mobile */
.mobile[data-m-animate="0"] [class*="wstl-sect-page-banner"] .nectar-split-heading .heading-line {
	overflow: visible;
}

/*! --- Section: Page Banner: Image Column --- */

/* Try to maximize the image space at mid-sizes by expanding to near the window edge */
@media (min-width: 691px) and (max-width: 1299px) {
	/* left image column */
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-1:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-1:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-1:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-1:nth-child(2) > .vc_column-inner {
		margin-left: calc(-8.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-2:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-2:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-2:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-2:nth-child(2) > .vc_column-inner {
		margin-left: calc(-16.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-3:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-3:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-3:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-3:nth-child(2) > .vc_column-inner {
		margin-left: calc(-25vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-4:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-4:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-4:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-4:nth-child(2) > .vc_column-inner {
		margin-left: calc(-33.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-5:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-5:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-5:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-5:nth-child(2) > .vc_column-inner {
		margin-left: calc(-41.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-6:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-6:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-6:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-6:nth-child(2) > .vc_column-inner {
		margin-left: calc(-50vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-7:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-7:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-7:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-7:nth-child(2) > .vc_column-inner {
		margin-left: calc(-58.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-8:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-8:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-8:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-8:nth-child(2) > .vc_column-inner {
		margin-left: calc(-66.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-9:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-9:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-9:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-9:nth-child(2) > .vc_column-inner {
		margin-left: calc(-75vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-10:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-10:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-10:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-10:nth-child(2) > .vc_column-inner {
		margin-left: calc(-83.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-11:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-11:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-11:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-11:nth-child(2) > .vc_column-inner {
		margin-left: calc(-91.6667vw + 1vw + 100%);
	}

	/* right image column */
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-1:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-1:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-1:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-1:nth-child(1) > .vc_column-inner {
		margin-right: calc(-8.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-2:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-2:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-2:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-2:nth-child(1) > .vc_column-inner {
		margin-right: calc(-16.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-3:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-3:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-3:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-3:nth-child(1) > .vc_column-inner {
		margin-right: calc(-25vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-4:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-4:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-4:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-4:nth-child(1) > .vc_column-inner {
		margin-right: calc(-33.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-5:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-5:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-5:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-5:nth-child(1) > .vc_column-inner {
		margin-right: calc(-41.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-6:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-6:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-6:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-6:nth-child(1) > .vc_column-inner {
		margin-right: calc(-50vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-7:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-7:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-7:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-7:nth-child(1) > .vc_column-inner {
		margin-right: calc(-58.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-8:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-8:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-8:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-8:nth-child(1) > .vc_column-inner {
		margin-right: calc(-66.6667vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-9:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-9:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-9:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-9:nth-child(1) > .vc_column-inner {
		margin-right: calc(-75vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-10:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-10:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-10:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-10:nth-child(1) > .vc_column-inner {
		margin-right: calc(-83.3333vw + 1vw + 100%);
	}
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image.vc_col-sm-11:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image.vc_col-sm-11:nth-child(1) > .vc_column-inner,
	.wstl-sect-page-banner:not(.reverse_columns_desktop) .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-11:nth-child(2) > .vc_column-inner,
	.wstl-sect-page-banner.reverse_columns_desktop .wstl-col-image[data-t-w-inherits="small_desktop"].vc_col-md-11:nth-child(1) > .vc_column-inner {
		margin-right: calc(-91.6667vw + 1vw + 100%);
	}
}
@media (max-width: 999px) {
	/* If columns inherit from mobile they're stacked, so don't mess with the margin */
	.wstl-sect-page-banner.wpb_row .wstl-col-image.wpb_column:not([data-t-w-inherits="small_desktop"]) > .vc_column-inner {
		margin-left:  0;
		margin-right: 0;
	}
}


/*! --- Section: Page Banner: Alt 1 [DEPRECATED 2021-03] --- */
/* Yellow bar background */

.wstl-sect-page-banner-alt-1 {}

.wstl-sect-page-banner-alt-1-text-only {}


/*! --- Section: Page Banner: Alt 2 [DEPRECATED 2021-03] --- */
/* Dark gradient background with bottom divider */

.wstl-sect-page-banner-alt-2 {}

/* Hide bottom image edge underlapping divider shape on animating in */
.wstl-sect-page-banner-alt-2 .img-with-aniamtion-wrap[data-animation="fade-in-from-bottom"] {
	overflow: hidden;
}


/*! ----- Section: Story 3-Up ----- */

.wstl-sect-story-3up {}

.wstl-sect-story-3up .wstl-col-header {}

.wstl-sect-story-3up .wstl-col-body {}

.wstl-sect-story-3up .wstl-col-footer {}


/*! ----- Section: Testimonial Slider ----- */

.wstl-sect-testimonial-slider {}

/* column containing the carousel module */
.wstl-sect-testimonial-slider .wstl-col-slider {}

/* carousel content, testimonial inner row group */
.wstl-sect-testimonial-slider .wstl-row-testimonial,
.wstl-sect-testimonial-slider .wstl-row-testimonial > .row_col_wrap_12_inner {
	height: 100%;  /* make all slides equal height */
}

/* Carousel (Flickity) */
.wstl-sect-testimonial-slider .nectar-flickity.nectar-carousel.nectar-carousel .flickity-viewport {
	margin: 40px 0;
}
.wstl-sect-testimonial-slider .nectar-flickity.nectar-carousel[data-format="default"] .flickity-slider .cell {
	padding: 0;
}

/* Carousel controls */
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
	left: -20px;
}
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
	right: -20px;
}
/* prev/next button background */
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button::before {
	border-radius: 8px !important;
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.24);  /* "medium" depth */
}
/* prev/next button icon/arrow head */
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button svg {
	width: 40%;
	left:  30%;
	right: auto;
}
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button svg .arrow {
	fill: #283B4D;
}
/* prev/next button arrow stem */
.wstl-sect-testimonial-slider .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button::after {
	display: none;  /* remove stem from arrows */
}

/* Testimonial element */
.wstl-sect-testimonial-slider .nectar_single_testimonial p {
	position: relative;
	padding-bottom: 1em;
	font-style: normal;
	font-weight: 500;
	line-height: 1.3;
}
/* pseudo quotes */
.wstl-sect-testimonial-slider .nectar_single_testimonial p::before,
.wstl-sect-testimonial-slider .nectar_single_testimonial p::after {
	position: absolute;
	margin-top: -0.15em;
	font-size: 2.5em;
	line-height: 1;
}
.wstl-sect-testimonial-slider .nectar_single_testimonial p::before {
	content: '“';
	margin-left: -0.55em;
}
.wstl-sect-testimonial-slider .nectar_single_testimonial p::after {
	content: '”';
	margin-left: 0.15em;
}

/* theme's open quote element */
.wstl-sect-testimonial-slider .nectar_single_testimonial .open-quote {
	display: none;
}

/* testimonial image (CSS background) */
.wstl-sect-testimonial-slider .nectar_single_testimonial .image-icon {
	width: 100%;
	height: 60px;
	margin: 0;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 0;
}

/* reset responsive image sizing (doesn't work for IMG with SRCSET!) */
.wstl-sect-testimonial-slider .nectar-flickity .flickity-slider .cell .wstl-col-testimonial img {
	margin: 0 auto;
	width: auto;
	max-width: 100%;
}

/* Body column content */
.wstl-sect-testimonial-slider .wstl-col-body {
	font-weight: 500;
}

/* read more link */
.wstl-sect-testimonial-slider .wstl-col-body .wstl-more-link {
	margin-top: 3em;
}

.wstl-sect-testimonial-slider .wstl-col-body .wstl-more-link p {
	overflow: hidden;
	text-align: right;
	font-size: 1.2857em;  /* ~18px */
	line-height: 1.2;
	/* allow for link's arrow to stay visible */
	padding-right: 10px;
	margin-right: -10px;
}

.wstl-sect-testimonial-slider .wstl-col-body .wstl-more-link a {
	display: inline-block;
	position: relative;
	font-weight: 400;
	color: #283B4D;
	text-decoration-color: rgba(40, 59, 77, 0.4);
}
.wstl-sect-testimonial-slider .wstl-col-body[data-cfc="true"] .wstl-more-link a {
	color: inherit;
	text-decoration-color: currentcolor;
}
.wstl-sect-testimonial-slider .wstl-col-body .wstl-more-link a::before {
	content: '';
	position: absolute;
	top: calc(0.6em - 1px);
	left:  -100%;
	right: 110%;
	height: 2px;
	background: #009BBF;
}


/*! ----- Section: Video Block (UPCOMING)----- */

.wstl-sect-video-block {}


/*! ----- Section: Zig-Zag ----- */

.wstl-sect-zig-zag {}

.wstl-sect-zig-zag .wstl-col-body {}

.wstl-sect-zig-zag .wstl-col-image{}
